
html[lang="it-IT"] .hide-it {
    display: none!important;
}



html[lang=de-DE] .hide-ext, 
html[lang=en-US] .hide-ext, 
html[lang=es-ES] .hide-ext, 
html[lang=fr-FR] .hide-ext, 
html[lang=nl-NL] .hide-ext, 
html[lang=ru-RU] .hide-ext {
    display: none!important;
}

.link_shop_fr {display: none!important;}

html[lang=fr-FR] .link_shop_fr {display: inline-flex!important;}

.link_shop_es {display: none!important;}

html[lang=es-ES] .link_shop_es {display: inline-flex!important;}





body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last>ul>li.link-social>a {
    padding-right: 24px!important;
    color: #E5B457;
}

.uppercase {text-transform: uppercase;}

.home-mocassini {
    margin-top: 3px!important;
}

i.menu-icon.fa.fa-heart {
    display: initial!important;
    right: 6px;
    position: absolute;
    top: 11px;
}


body[class*=" hmenu"].hormenu-position-left:not(.hmenu-center-split):not(.hmenu-position-center):not(.rtl) .navbar-nav-first:not(.navbar-cta)>ul>li.link-social-principale:last-child>a {
    padding-right: 32px!important;
    color: #E5B457;
}

.menu-img img {
    max-width: 200px;
}

@media only screen and (min-width: 960px) {
    .menu-horizontal .menu-smart>.mega-menu .mega-menu-inner>li.hide-mobile.lclztr-menu {
        max-width: 275px!important;
    }

}

.menu_acceso a { color: #E5B457!important; }

/*li.link-social-principale i.menu-icon.fa.fa-heart {
    display: initial!important;
    right: 6px;
    position: absolute;
    top: 13px;
}*/

.voce_bold {font-weight: bold;}

#menu-footer-menu .accessiway.menu-item a {
    color: #E5B457;
    font-weight: 700;
}

.link-social-principale a {
    padding-right: 32px!important;
}


li.link-social-principale i.menu-icon.fa.fa-heart {
    display: initial!important;
    right: 0;
    position: absolute;
    top: 5px;
    background: url(/wp-content/uploads/2022/07/heart-F4.gif);
    background-size: 20px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.header-sticky li.link-social-principale i.menu-icon.fa.fa-heart {
    background: url(/wp-content/uploads/2022/07/heart.gif);
    background-size: 20px;
    background-repeat: no-repeat;
}

li.link-social-principale i.menu-icon.fa.fa-heart:before {display: none;}

li.link-social-principale a:hover  i.menu-icon.fa.fa-heart {
    background: none;
    top: 13px;
}

li.link-social-principale a:hover i.menu-icon.fa.fa-heart:before {display: block;}

.menu-wrapper.menu-sticky .menu-container.menu-no-borders {
    background: #f4f4f4!important;
}

.header-sticky .menu-wrapper.menu-sticky .menu-container.menu-no-borders {
    background: #fff!important;
}

.donna .drop-menu a:after {content: ''; display: block!important;}


/* social love */

.nerogiardinilove>.style-light {
    border-top: 1px solid #e5b457;
}

.nerogiardinilove .style-light .social-love {padding-top: 20px;}

.social-love {text-align: center;font-size: 20px;}

.social-love h2, .social_title h2 {
    /*font-size: 50px;*/
    font-size: calc(33px + (50 - 33) * ((100vw - 300px) / (1600 - 300)))!important;
}

.social-love span {
    color: #e5b457;
    font-style: italic;
}



/* player you tube */
.ng_video_url button.plyr__control.plyr__control--overlaid {
    background: transparent;
    border: 8px solid #e5b457b3;
}

button.plyr__control.plyr__control--overlaid svg {
    fill: #e5b457b3;
    height: 30px;
    height: var(--plyr-control-icon-size,30px);
    width: 30px;
    width: var(--plyr-control-icon-size,30px);
}
 
.ng_video_url .plyr--video button.plyr__control.plyr__control--overlaid:hover {
    background: transparent;
    border: 8px solid #e5b457;
}

.ng_video_url .plyr--video button.plyr__control.plyr__control--overlaid:hover svg {
    fill: #e5b457;
}


/* MENU SCORREVOLE */
.menu_scorrevole {
    border-bottom: 1px solid #e5b457!important;
    border-top: 1px solid #e5b457!important;
}

.menu-scorrevole-home {
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
  animation: marquee 28s linear infinite;
}

@keyframes marquee {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-50%, 0, 0);
  }
}

.menu-scorrevole-home a {
    font-family: Gothic;
    font-size: 80px;
    padding: 0 40px!important;
    color: #E5B457;
    font-weight: 300;
}

.menu-scorrevole-home a:after {display: none;}

.menu-scorrevole-home a:hover { color: #000!important; }

@media (max-width: 959px) {
    .menu-menu-scorrevole-homepage-container li {
        display: inline-block!important;
        /* float: left; */
    }

    .menu-scorrevole-home a {
        font-size: 60px;
    }

}

.menu_scorrevole .row.no-top-padding.single-bottom-padding.single-h-padding.limit-width.row-parent {
    padding-bottom: 20px;
}

/* solo per la home */
.page-id-265839 .style-light-bg {
    background-color: #f4f4f4;
}

/*landing-page*/
.landing_decollete {
    max-width: 800px;
    margin: 0 auto;
}

.product_img.square {
    background-repeat: no-repeat;
}

button.ytp-large-play-button.ytp-button.ytp-large-play-button-red-bg {
    display: none!important;
}

.landing_decollete .sa_owl_theme .owl-dots {
    bottom: 15px!important;
}

.landing_decollete .owl-pagination-true {
    margin-bottom: 0 !important;
}

/* pagina registrati */
article#post-27 {
    background-color: #f4f4f4;
}

/* scheda prodotto */
.share_container {display: none;}

.link_etichette:after {
    display: none;
}



.prodotto_etichette {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    border: 1px solid #000;
    max-width: 300px;
    margin-bottom: 20px;
}

.prodotto_etichette div {
    border-right: 1px solid #000;
}

.prodotto_etichette div:last-child {
    border: 0;
}
.prodotto_etichette div img:first-child {
    border-bottom: 1px solid #000;
}

@media screen and (max-width: 1440px) {
.header-sticky .menu-sticky ul#menu-top-menu-left,.header-sticky .menu-sticky ul.menu-smart.sm.menu-icons, .header-sticky .menu-sticky ul#menu-top-menu-right {
    display: none;
}
}


@media screen and (max-width: 700px) {

h2.h4 {font-size:18px!important;}

li.link-social-principale i.menu-icon.fa.fa-heart {
    left: 100px;
}

li.link-social.link-preview.menu-item {
    display: none!important;
}

}

/* collaboration */
.vc_row.video_background.left.row-container {
    width: calc(50% - 360px);
    height: 100%;
    background-color: #f4f4f4;
}

.vc_row.video_background.right.row-container {
    width: calc(50% - 360px);
    height: 100%;
    background-color: #f4f4f4;
    right: 0;
}

@media screen and (max-width: 1024px) {
    .vc_row.video_background.left.row-container, .vc_row.video_background.right.row-container {
        display: none;
    }

    .collaborations {background-color: #f4f4f4;}

}

.collaborations .frm_error {
    color: #ff0000!important;
}

.vc_row.newsletter-saldi-bg.thankyou_page.row-container a:hover {color: #000!important; text-decoration: underline;}

/* mocassini  */
.mocassini .ng_cat_model .image .links {
    background: rgba(229,180,87,.75);

}

@media screen and (max-width: 768px) {
.landing_decollete.mocassini .uncont {
    text-align: center!important;
}
}

@media screen and (max-width: 600px) {
.landing_decollete.mocassini .uncont {
    max-width: 270px!important;
}
}

/* BLACK FRIDAY */
.black_friday h2 {
    font-size: 150px!important;
    line-height: 0.8;
}

@media screen and (min-width: 1600px) {
.black_friday h2 {
    font-size: 170px!important;
}
}

@media screen and (max-width: 600px) {
    .vc_row.video_background.style-color-jevc-bg.row-container {
        display: none;
    }

    .black_friday h2 {
        font-size: 80px!important;
    }

    h2.h3 {
        font-size: 22px!important;
    }

}

.menu-black-friday.menu-item.highlight:before, .flash_black_friday {background-color: #000;}

